petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionSymCreate

Creates an empty PetscSectionSym object.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSymCreate(MPI_Comm comm, PetscSectionSym *sym)

Collective on MPI_Comm

### Input Parameter

comm -the MPI communicator

### Output Parameter

sym -pointer to the new set of symmetries

### See Also

PetscSectionSym, PetscSectionSymDestroy()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages